html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%; background: transparent; font-weight: 100; -webkit-font-smoothing: antialiased;}


.slideshowBanner{
    width: calc(100%);
    margin: auto;
    height: 40vw;
    margin-top: 78px;
    overflow: hidden;
}

.slideshowBanner .slide{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
}

.slick-list{
	height: 100%;
}

.slick-track{
	height: 100%;
}

.mainLogo{
	position: absolute;
    top: 12px;
    left: 80px;
    width: 80px;
    z-index: 9;
}

.mainLogo img{
	position: absolute;
	width: 100%;
	height: auto;
	top: 0px;
	opacity: 0;
	transition: opacity 0.5s linear;
}

.mainLogo img.show{
	opacity: 1;
}

.downArrow{
    position: absolute;
    top: calc(100vh - 70px);
    width: 30px;
    height: 30px;
    left: calc(50% - 15px);
    z-index: 1;
    cursor: pointer;
}

.downArrow img{
	position: absolute;
	width: 100%;
	height: auto;
	top: 0px;
	opacity: 0;
	transition: opacity 0.5s linear;
}

.downArrow img.show{
	opacity: 1;
}

.bgVid{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	pointer-events: none;
    overflow: hidden;
}

.insta{
	position: absolute;
	top:45px;
	right: 80px;
	width: 28px;
	height: 28px;
    z-index: 1;
    cursor: pointer;
}

.insta img{
	position: absolute;
	width: 100%;
	height: auto;
	top: 0px;
	opacity: 0;
	transition: opacity 0.5s linear;
}

.insta img.show{
	opacity: 1;
}

.menuBtn{
	min-width: 100px;
    padding: 8px;
    position: fixed;
    top: 11px;
    right: 80px;
    cursor: pointer;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    border-radius: 30px;
    font-size: 17px;
    line-height: 17px;
    transition: all 0.35s linear;
    pointer-events: all;
    opacity: 1;
}

.menuBtn span{
    height: 12px;
}

.menuBtn:hover{
	color: #FFF;
	background-color: #000;
}

nav.open .menuBtn{
	pointer-events: none;
	opacity: 0;
}

.about{
    margin-top: 40px;
}

nav{
	position: fixed;
	width: 100%;
	height: 50px;
	background: #FFF;
	z-index: 9;
	top: 0px;
	transition: all 0.5s linear;
	box-shadow: 0px 0px 10px rgba(0,0,0,0);
}


nav.scrolled{
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

nav.open .navBg{
    background: #000;
}

.drop{
	display: flex;
    background: #000;
    position: absolute;
    width: calc(100% - 160px);
    color: #FFF;
    z-index: 1;
    padding: 40px 80px;
    font-size: 48px;
    line-height: 58px;
    transform: translateY(-100vh);
    -webkit-transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1); 
	-moz-transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1); 
	-ms-transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1); 
	-o-transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

nav ul{
    list-style: none;
    flex-basis: 50%;
}

nav:after{
	content: '';
    width: 0px;
    height: 1px;
    background: #FFF;
    position: absolute;
    top: 50px;
    transition: width 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0.35s;
    z-index: 9;
    left: 80px;
}

nav.open:after{
	width: calc(100% - 160px);
}

nav.open .drop{
	transform: translateY(50px);
}

nav ul li{
	 cursor: pointer;
     width: 100%;
     opacity: 0;
     transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
     transform: translateX(-100px);
}

nav.open ul li{
	opacity: 1;
    transform: translateX(0px);
}

nav.open ul li:nth-child(1){
	transition-delay: 1s;
}

nav.open ul li:nth-child(2){
	transition-delay: 1.2s;
}

nav.open ul li:nth-child(3){
	transition-delay: 1.4s;
}

nav.open ul li:nth-child(4){
	transition-delay: 1.6s;
}

nav.open ul li:nth-child(5){
	transition-delay: 1.8s;
}


nav ul li.closed ul{
  max-height: 0;
}

nav ul li ul{
	-webkit-transition: max-height 1s cubic-bezier(0.215, 0.61, 0.355, 1); 
	-moz-transition: max-height 1s cubic-bezier(0.215, 0.61, 0.355, 1); 
	-ms-transition: max-height 1s cubic-bezier(0.215, 0.61, 0.355, 1); 
	-o-transition: max-height 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: max-height 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	max-height: 300px;
	overflow: hidden;
	transform: none;
}


nav ul li ul{
	position: relative;
	padding: 0px;
	padding-left: 30px;
	top: 0px;
	font-size: 25px;
	line-height: 58px;
	color: #b2b2b2;
}

nav ul li ul li{
    width: calc(100% - 30px);
	cursor: pointer;
}

.instaMenu{
	width: 30px;
	height: 30px;
}

.navBg{
    position: fixed;
    width: 100%;
    height: 50px;
    background: #FFF;
    z-index: 2;
    transition: all 0.35s linear;
}

.csPreview{
	position: relative;
    flex-basis: 50%;
    float: right;
    display: flex;
    align-items: center;
}

.csPreviewImg {
    position: absolute;
    width: 100%;
    height: 400px;
    background-color: #FFF;
    background-position: center center;
    background-size: cover;
    opacity: 0;
    transition: all 0.35s linear;
}

.csPreviewImg.show{
	opacity: 1;
}

/*.bgVid:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(24,62,112,0.7);
}*/

video#bgvid{
	position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    /* width: auto; */
    height: 100%;
    z-index: -4;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    object-fit: cover;
}

.inner{
	max-width: 600px;
	margin: auto;
	padding: 70px 0px;
}


p{
	font-family: 'ScenePro-Regular';
	font-size: 16px;
	line-height: 21px;
    padding: 0px 50px;
}

p+p{
	margin-top:20px;
}


.twoCol{
	display: flex;
}

.col{
	flex-basis: 50%;
}

.col p{
	padding: 0px;
	text-align: center;
}

.bounce {
  animation: bounce 2s infinite;
}

.btn{
	font-size: 17px;
	border: 1px solid #ff7376;
    border-radius: 30px;
    padding: 20px;
    min-width: 100px;
    width: fit-content;
    padding: 8px 40px;
    margin: auto;
    margin-top: 40px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    transition: all 0.35s linear;
    cursor: pointer;
}

.btn a{
	height: 15px;
}

.btn span{
	height: 15px;
	color: #000;
}

.btn:hover{
	color: #000;
	background-color: #ff7376;
}

.textBlock{
	width: calc(100% - 160px);
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 80px 80px 160px;
    justify-content: center;
    font-family: 'ScenePro-Bold';
}

.textBlock h2{
    font-family: 'ScenePro-Regular';
    flex-basis: 100%;
    font-size: 26px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    margin-bottom: 40px;
    text-align: center;
    margin-top: 40px;
    color: #00ada3;
}

.textBlock h3{
	font-family: 'WorkSans-Regular';
	font-size: 16px;
    line-height: 21px;
    text-decoration: underline;
    margin-bottom: 21px;
}

.textBlock img{
    width: 100%;
    height: auto;
    margin-top: 20px;
}

.textBlock p{
	padding: 0px 10px 0px 0px;
}

.leftCol{
    flex-basis: calc(50% - 10px);
    margin-right: 20px;
}

.rightCol{
    flex-basis: calc(50% - 10px);
}

.imagesBlock{
	width: calc(100% - 160px);
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.imageHolder{
    flex-basis: calc(50% - 10px);
    margin-right: 20px;
    margin-bottom: 20px;
}

.imageHolder img{
    width: 100%;
    height: auto;
    display: block;
}

.imageHolder:nth-child(even){
	margin-right: 0px;
}

.fullImage{
	width: 100%;
	margin-bottom: 40px;
}

.fullImage img{
    width: 100%;
    height: auto;
}

.caseStudiesLinks{
	display: flex;
    flex-basis: 100%;
    flex-wrap: wrap;
}

.caseStudyLink{
    position: relative;
    flex-basis: calc(50% - 10px);
    margin-right: 20px;
    background: aliceblue;
    padding: 10% 0px;
    display: flex;
    justify-content: center;
    text-align: center;
    
}

.caseStudyLink:nth-child(2){
    margin-right: 0px;
}

.caseStudyLink a{
	z-index: 1;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.35s linear;
}

.caseStudyLink:hover a{
	opacity: 1;
	pointer-events: all;
}

.caseStudyLink h3{
	font-size: 18px;
}

.previewImage{
    position: absolute;
    width: 100%;
    height: 100%;
    background: black;
    top: 0px;
    z-index: 0;
    background-size: cover;
    background-position: center;
    transition: opacity 0.35s linear;
    opacity: 1;
}

.caseStudyLink:hover .previewImage{
	opacity: 0.3;
}

.caseStudies{
    width: calc(100% - 160px);
    padding: 40px 80px;
    margin: auto;
    display: flex;
    border-top: 1px solid;
    border-bottom: 1px solid;
    flex-wrap: wrap;
}

.caseStudies h2{
	font-family: 'WorkSans-Light';
    flex-basis: 100%;
    font-size: 30px;
    line-height: 36px;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    margin-bottom: 40px;
    text-align: center;
}

.contact .btn{
	color: #000;
}

footer{
    background: #122539;
	color: #FFF;
}

.footerLogo{
    width: 130px;
    margin: auto;
    padding: 40px 0px;
}

.footerLinks{
	text-align: center;
    padding-bottom: 40px;
}

.footerLinks a{
	margin: 0px 20px;
}

.instagram{
	background: #000;
	color: #FFF;
    padding-bottom: 50px;
}

.instagram .instaLogo{
	width: 30px;
	margin: auto;
	padding-top: 50px;
	padding-bottom: 30px;
}

.instagram .instaImage{
    padding-bottom: 4.6%;
	background-position: center center;
	background-size: cover;
}

#sb_instagram{
	display: none!important;
}

.instaSlider{
    width: calc(100% - 160px);
    left: 80px;
    overflow: hidden;
}

/* the slides */
.slick-slide {
    margin: 0 10px!important;
}
/* the parent */
.slick-list {
    margin: 0 -10px!important;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

@media screen and ( max-width: 1200px ){

	.slideshowBanner {
    	height: 50vw;
    	min-height: 500px;
    }
    
    .imageCta {
    	height: 40vw;
    	min-height: 400px;
    }

	.mainLogo {
	    left: 30px;
	}
	
	.menuBtn{
	    right: 30px;
	}
	    
    nav:after{
        left: 30px;
    }
    
    nav.open:after {
    	width: calc(100% - 60px);
	}
	
	nav ul {
    	flex-basis: 100%;
	}
	
	.csPreview{
		display: none;
	}
	
	.textBlock {
	    width: calc(100% - 60px);
	    padding: 80px 30px;
	}
	
	.leftCol {
    	flex-basis: 100%;
		margin-right: 0px;
	    margin-bottom: 30px;
	}
	
	.imagesBlock {
    	width: calc(100% - 60px);
    }
    
    .imageHolder {
	    flex-basis: 100%;
	    margin-right: 0px;
	}
	
	.rightCol {
    	flex-basis: 100%;
	}
	
	.caseStudies {
    	width: calc(100% - 60px);
    	padding: 40px 30px;
    }
    
    .caseStudyLink {
    	position: relative;
		flex-basis: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
	    padding: 20% 0px;
	}

}

@media screen and ( max-width: 640px ){
	
	.instagram .instaImage {
	    padding-bottom: 4.4%;
	}
	
	.contact h1{
	    width: 80%;
	    margin: auto;
	    margin-bottom: 50px;
	}
	
}

@font-face {
  font-family: 'ScenePro-Regular';
  src: url('../fonts/ScenePro-Regular.eot');
  src: url('../fonts/ScenePro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ScenePro-Regular.svg#ScenePro-Regular') format('svg'),
       url('../fonts/ScenePro-Regular.ttf') format('truetype'),
       url('../fonts/ScenePro-Regular.woff') format('woff'),
       url('../fonts/ScenePro-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ScenePro-Bold';
  src: url('../fonts/ScenePro-Bold.eot');
  src: url('../fonts/ScenePro-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ScenePro-Bold.svg#ScenePro-Bold') format('svg'),
       url('../fonts/ScenePro-Bold.ttf') format('truetype'),
       url('../fonts/ScenePro-Bold.woff') format('woff'),
       url('../fonts/ScenePro-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

body{
	background: #112539;
	color: #FFF;
	font-style: normal;
	font-weight: 100;
	-webkit-font-smoothing: antialiased;
	font-family: 'ScenePro-Regular';
    letter-spacing: 0.03em;
}


a{
	text-decoration: none;
	color: inherit;
}

.topStrip{
    height: 78px;
    width: 100%;
    display: fixed;
    position: fixed;
    z-index: 999;
    background: #112539;
    top: 0px;
}

.greenBtn{
    background: #00B1A4;
    display: flex;
    height: 42px;
    width: 150px;
    justify-content: center;
    align-items: center;
    padding-top: 3px;
    transition: all 0.35s linear;
}

.greenBtn:hover{
	color: #00B1A4;
	background: #FFF;
}

.topStrip .greenBtn{
	position: absolute;
    right: 16px;
    top: 16px;
}

ul.menu{
    justify-content: center;
    display: flex;
    align-items: center;
    list-style: none;
    margin-top: 26px;
    font-size: 16px;
    line-height: 30px;
    flex-basis: 33.33%;
}

ul li{
    padding: 0 15px;
    cursor: pointer;
    position: relative;
}

.imageBanner{
	width: 100%;
	background-image: url('/images/bannerBg.jpg');
	background-size: cover;
    background-position: center;
}

.forEverybody{
    width: 55%;
    padding-top: 60px;
    padding-bottom: 60px;
}

.overlay{
	margin-left: 60px;
    padding-bottom: 100px;
    display: block;
}

.logo{
	position: absolute;
	top: 20px;
	left: 60px;
	width: 40%;
	max-width: 550px;
}

.logo img{
    width: auto;
    height: 40px;
}


.btn{
    padding: 15px;
    background: #FFF;
    width: 300px;
    margin-bottom: 20px;
    color: #112539;
}

h1{
    font-size: 26px;
    line-height: 30px;
    font-family: 'ScenePro-Bold';
    font-weight: 100;
    letter-spacing: 0.03em;
    margin-bottom: 30px;
}

.terms{
    width: 50%;
    max-width: 600px;
    font-size: 15px;
    line-height: 20px;
}

.title{
	font-family: 'ScenePro-Regular';
    font-weight: 100;
    letter-spacing: 0.06em;
    font-size: 38px;
    line-height: 46px;
}


.details{
    color: #737686;
    margin-top: 5px;
}

.field{
    padding: 15px;
    background: #FFF;
    width: 500px;
    margin-bottom: 20px;
    color: #112539;
}

.submit{
	color: #FFF;
	border: 1px solid #FFF!important;
	margin: 10px 0px 30px;
	padding: 20px 50px;
    font-size: 18px;
    line-height: 22px;
    font-family: 'ScenePro-Bold';
    font-weight: 100;
    letter-spacing: 0.03em;
    display: inline-flex;
    transition: all 0.35s linear;
    cursor: pointer;
}

.submit:hover{
	background: #FFF!important;
	color: #112539!important;
}

.socialIcons{
    display: flex;
}

.socialIcon{
	flex-basis: 50px;
	margin-right: 20px;
}

.rightCol p{
	display: none;
}

#mc_embed_signup{
	background: none!important;
}

#mc_embed_signup form {
    padding: 0px!important;
}

#mc_embed_signup .mc-field-group input {
	font-family: 'ScenePro-Regular'!important;
    color: #737686!important;
    margin-top: 5px!important;
    font-size: 16px!important;
    border: 0px!important;
    padding: 0px!important;
    text-indent: 0px!important;
}


.mc-field-group{
	padding: 15px!important;
    background: #FFF!important;
    width: 500px!important;
    margin-bottom: 20px!important;
    color: #112539!important;
}

#mc_embed_signup .mc-field-group label{
    font-family: 'ScenePro-Bold'!important;
    font-weight: 100!important;
    letter-spacing: 0.03em!important;
    font-size: 16px!important;
    text-transform: uppercase!important;
}

#mc-embedded-subscribe {
    display: block;
    margin: 0px!important;
    background: none!important;
    border-radius: 0px!important;
    margin-bottom: 60px!important;
    
}

textarea:focus, input:focus{
    outline: none!important;
}

#mc-embedded-subscribe:hover{
	background: #FFF!important;
}

#mc_embed_signup div#mce-responses {
    padding: 0px!important;
    margin: 0px!important;
    font-family: 'ScenePro-Bold'!important;
    font-weight: 100!important;
    letter-spacing: 0.03em!important;
    color: #FFF!important;
}

#mc_embed_signup #mce-success-response {
    color: #FFFFFF!important;
}

.imageCta{
    display: flex;
    width: 100%;
    height: 25vw;
    justify-content: center;
    align-items: center;
    position: relative;
    flex-wrap: wrap;
    background-position: center;
    background-size: cover;
}

.imageCta .title{
	height: 100%;
	display: flex;
	align-items: center;
	text-transform: uppercase;
}

.outlineBtn{
    font-family: 'ScenePro-Regular';
    border: 1px solid #FFF;
    padding: 8px 25px 5px;
    text-transform: uppercase;
    color: #FFF;
    transition: all 0.35s linear;
    cursor: pointer;
}

.outlineBtn:hover{
	background: #FFF;
	color: #112539;
}

.imageCta .outlineBtn{
    position: absolute;
    bottom: 4vw;
}

.membershipBlock{
    padding: 50px 0 80px;
    text-align: center;
}

.membershipBlock .title{
	text-transform: uppercase;
}

.memberships{
    display: flex;
    justify-content: center;
    padding: 50px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.membershipCol{
    padding: 0 50px;
    width: 250px;
}

.membershipName{
	font-family: 'ScenePro-Bold';
	display: flex;
    justify-content: center;
    align-items: center;
    font-size: 38px;
    line-height: 46px;
    height: 120px;
    background-image: url('../images/shield.svg');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}

.memberships .outlineBtn{
    width: 100px;
    margin: auto;
    margin-top: 50px;
}

.footerContact{
	background: #fff;
	color: #112539;
	display: flex;
    padding: 40px 160px;
    justify-content: center;
    flex-wrap: wrap;
}

footer .col{
	text-align: center;	
    flex-basis: 33.33%;
    padding: 0px 60px;
    box-sizing: border-box;
}

footer h3{
	font-family: 'ScenePro-Bold';
	font-size: 16px;
	line-height: 27px;
}

footer p{
	font-family: 'ScenePro-Regular';
	font-size: 16px;
	line-height: 27px;
}

.footerLower{
    border-top: 1px solid #fff;
    height: 120px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
}

.footerLower img{
	height: 100%;
	width: auto;
}

.footerMiddle{
    display: flex;
    padding: 40px 160px;
    justify-content: center;
    flex-wrap: wrap;
}

footer ul li {
    padding: 0 15px;
    cursor: pointer;
    list-style: none;
    line-height: 30px;
    text-transform: uppercase;
}

footer h4{
	font-size: 12px;
    margin-bottom: 16px;
}

.page-id-1138 .why:after, .page-id-1140 .facilities:after, .page-id-1142 .join:after{
    content: '';
    border-bottom: 3px solid #FFF;
    position: absolute;
    width: calc(100% - 30px);
    bottom: -23px;
    left: 15px;
    box-sizing: border-box;
}

.slick-dots {
    position: absolute!important;
    bottom: 40px!important;
}

.slick-dots li button:before{
	font-size: 0px!important;
}

.slick-dots li button {
    font-size: 0!important;
    line-height: 0!important;
    display: block;
    width: 20px!important;
    height: 20px!important;
    padding: 5px!important;
    cursor: pointer;
    color: #fff!important;
    border: 0;
    outline: none;
    border: 1px solid #fff!important;
    background: none!important;
    border-radius: 20px;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px!important;
}

.slick-dots {
    text-align: left!important;
    margin-left: 60px!important;
}

.slick-dots li.slick-active button:before {
    background: #FFF!important;
    border-radius: 30px!important;
    opacity: 1!important;
}

.slick-dots li.slick-active button:before {
    background: #FFF!important;
}

.socialLinks{
	display: flex;
	justify-content: center;
}

.socialLink{
    width: 40px;
    margin-top: 20px;
    padding: 0px 10px;
}

.formPopup{
    display: none;
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #122539;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.formPopup .title{
    margin-bottom: 30px;
}

.formPopup .membershipPrice{
	margin-bottom: 30px;
}

.formPopup input[type="text"], .formPopup input[type="email"], .formPopup input[type="tel"]{
    padding: 20px 10px;
    margin-top: 10px;
    color: #122539;
}

.formPopup .outlineBtn{
    background: #122539;
    margin-left: 60px;
}

.formPopup .outlineBtn:hover{
    background: #FFFFFF;
    color: #122539;
    margin-left: 60px;
}

.closeBtn{
	position: absolute;
	top: 40px;
	right: 40px;
	width: 40px;
	height: 40px;
}

/*  -----------------------------------------  MEDIA QUERIES - SCREENS LESS THAN 900px  --------------------------------------- */

@media all and (max-width:900px) {
	
	footer .leftCol {
	    flex-basis: 100%;
	}
	
	.mc-field-group {
    	width: calc(100% - 80px)!important;
    }
    
    ul.menu {
	    margin-top: 77px;
	    font-size: 16px;
	    line-height: 40px;
	    flex-basis: 100%;
	    background: #122539;
	}
	
	.footerMiddle{
	    padding: 40px;
	}
	
	footer .col {
    	text-align: center;
    	flex-basis: 100%;
	    margin-bottom: 40px;
    }
    
    .slick-dots {
    	margin-left: 20px!important;
	}
	
	.page-id-1138 .why:after, .page-id-1140 .facilities:after, .page-id-1142 .join:after {
		bottom: 0px;
	}
	
}

/*  -----------------------------------------  MEDIA QUERIES - SCREENS LESS THAN 600px  --------------------------------------- */


@media all and (max-width:680px) {
	
	.forEverybody {
    	width: calc(100% - 60px);
    }
    
    .field {
	   width: calc(100% - 80px);
    }
	
	.terms{
	    width: calc(100% - 60px);
	}
	
	.btn {
    	width: calc(100% - 30px);
    }
}

@media all and (max-width:501px) {
	
	.logo {
    	left: 30px;
    }
    
    .overlay {
    	margin-left: 30px;
    }
    
    .field {
    	width: calc(100% - 60px);
	}
	 
    .mc-field-group {
    	width: calc(100% - 60px)!important;
    }
}